--- 
vendor: "ESRI"
id: "27"
title: "Estudo de impacto de vizinhança"
properties: 
  requerente: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  uso: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  numeroParecerTecnico: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  numeroTR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  linkTR: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  numeroResolucao: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  linkResolucao: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  situacao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/27/queryables"